Subject: ackanomic digest V2 #420
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Monday, December 15 1997       Volume 02 : Number 420

----------------------------------------------------------------------

Date: Sun, 14 Dec 1997 22:10:13 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: CFJ 485 Verdict

> Oh fine, just ignore me then.
>                  **      
> [email-masked]
>                  ^^ 
> AU
> AU
> AU
> AU
> AU
> AU
> AU
> AU
> AU

He's from the land of gold!

> who exectly _is_ my mentor anyway?

Nobody, at the moment; Vynd was, but eir mentorship expired about a week
ago.

> It is kinda cool having my email arrive 16 hours _before_ I send it though....

From my point of view, your email arrives later than everyone's, even
two-star's.  Sort of like /dev/joe's complaint...:-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Joni Mitchell:Chalk Mark In A Rain Storm
Current Book--Juanita Coulson:Outward Bound
'Have a picture of Queen Victoria?' 'Thank you, I'm trying to quit.'

------------------------------

Date: Mon, 15 Dec 1997 00:15:46 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Potato

Malenkai has found the magic potato again.

Malenkai
using loaded dice :)

------------------------------

Date: Sun, 14 Dec 1997 22:24:42 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: It's Time

I would like there to be an election for the position of RuneMaker.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Joni Mitchell:Chalk Mark In A Rain Storm
Current Book--Juanita Coulson:Outward Bound
The world wide web is a house on fire.  --AjD

------------------------------

Date: Mon, 15 Dec 1997 07:52:32 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Vulcans, I hope you're happy!

Congratulations on retroactively cancelling some effects of a Chrome
Streak.  By getting 477 ruled TRUE, 2389 became a Null Proposal.  This
means no-one can gain points as a result of it having been accepted.  This
means that Proposal 2390 no longer gains the benefits of being in the
Chrome Streak, as such benefits are contingent on the acceptance of
Proposal 2389, and result in the author of 2390 gaining points.

So, as a result of 477, we have the following effects:

The following entries in the pointlog are cancelled:

Nov 28 22:58 EST: +7 Slakko: P2389 (author, modest, short)
Nov 28 22:58 EST: +1 Vynd: P2389 (no, modest)
Nov 28 22:58 EST: +1 ThinMan: P2389 (no, modest)
Nov 28 22:58 EST: +1 /dev/joe: P2389 (no, modest)
Nov 28 22:58 EST: +1 Malenkai: P2389 (no, modest)

The following entry:
Nov 30 23:00 EST: +15 Malenkai: Chrome Streak
becomes
Nov 30 23:00 EST: +10 Malenkai: Chrome Streak

and the following entries are cancelled:
Dec 06 20:13 EST: +15 Slakko: P2428 (author, short)
Dec 06 20:13 EST: +3 Malenkai: P2428 (no)
Dec 06 20:13 EST: +3 /dev/joe: P2428 (no)
Dec 06 20:13 EST: +3 Vynd: P2428 (no)
Dec 06 20:13 EST: +3 ThinMan: P2428 (no)

I seem to be going backwards at twice the rate I went forwards.  No wonder
no-one ever seems to win by points anymore.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 08:05:49 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Another Title Claim

Given that I now have 3 times as many Accepted-Null proposals as the rest
of Ackanomic put together, I would ask the Senate to recognise me as an

Expert in Null Proposals.

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 00:07:45 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Vulcans, I hope you're happy!

> Congratulations on retroactively cancelling some effects of a Chrome
> Streak.  By getting 477 ruled TRUE, 2389 became a Null Proposal.
> This means no-one can gain points as a result of it having been
> accepted.  This means that Proposal 2390 no longer gains the
> benefits of being in the Chrome Streak, as such benefits are
> contingent on the acceptance of Proposal 2389, and result in the
> author of 2390 gaining points.

I'll let the Scorekeeper make that call, but I think you are
mistaken. An accepted Null Proposal should not break a Streak.

> I seem to be going backwards at twice the rate I went forwards.  No
> wonder no-one ever seems to win by points anymore.

If gaining points is truly a goal of yours, then why have you
submitted so many "risky" proposals?

breadbox

------------------------------

Date: Mon, 15 Dec 1997 08:15:45 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Vulcans, I hope you're happy!

On Mon, 15 Dec 1997, Brian Raiter wrote:

> I'll let the Scorekeeper make that call, but I think you are
> mistaken. An accepted Null Proposal should not break a Streak.

Rule 207 says that no player may gain points as the result of a Null
Proposal being accepted.  The Streak still exists, and would even have
existed (albeit only as a 10-streak) if the Null proposal had not been
accepted.  However, 5 of Malenkai's 15 points come from Prop 2490.  If
2489 had not been accepted, he would not have gained these 5 points.
Therefore, as 2489 is Null, he does not gain those 5 points.

The Brass Monkey still goes for the bellow.  It is just that points are
awarded for the Streak _as_if_ 2489 had not been accepted, otherwise 207
is broken.

There may be a conflict here between 207 and 912, and 207 will win in such
a case.

> 
> If gaining points is truly a goal of yours, then why have you
> submitted so many "risky" proposals?

I didn't think they were risky - AFAICS no-one should have hated the
B-Ack, and the no. of party members around meant that I thought 2457 was a
shoo-in.  Turns out that 2 of my own party members sunk it.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 11:42:25 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: Big new org thing!

On Sun, 14 Dec 1997, Tom Walmsley wrote:

> I'm still not sure how to change all the current orgs but that can
> wait. For now what do you think of this? I'm sure that there must be
> hundreds of mistakes in there (prize for whoever spots number
> one-hundred!) Also if you completely hate what I've done or feel I've
> missed something then say so. Please.
> 
> 
> The Gingham wearer.
> 
> 
> Repeal rule 1003
> Repeal rule 1005
> Repeal rule 1009
> Repeal rule 1011
> Repeal rule 1013
> Repeal rule 1015
> Repeal rule 1301
> Repeal rule 1303 if it exists

First rewrite, then repeal.

> 
> 3. Organization Size 
> 
> The Size of an Organization is the number of members it has. Terms such
> as 'larger' and 'smallest', when applied to Organizations, refer to the
> Sizes of the Organizations being compared. [For example, to say that
> one organization is larger than another is to say that it has more
> members.] 
I'd like Similarity to stay. I think it's useful.

> 
> Create a new rule numbered 1002 entitled "Types of organizations",
> reading as follows:
> 
> "
> There are three different types of organization. These are:
"The following are types of Organization:" 
( you did leave an opening in the
Organizations rule for other rule-sanctioned organizations, don't close
it right away again) > 
> 1. Social Clubs
> 2. Churches
> 3. Political Parties
> "
> 
> Create a new rule numbered 1003 entitled, "Founding costs" which reads
> as follows:
> 
> "
> The cost to set up an organization is as follows:
> 1. A political party costs A$300.
> 2. A social club is free to set up.
> 3. A church doesn't require any money to found but it does requires
> that the founder owns a cosy building to become the church. This
> building becomes possession of the church if and when it is formed. If
> a player tries to found a church and doesn't own such a building then
> the attempt fails.
> "
No. The Church should have its own building. I think it's pretty much
required anyway, somewhere in the Locations rules. Make the building cost
something.

> 
> Create a new rule numbered 1005 and entitled Churches reading as
> follows:
Please take a look at some my recent Modest proposal patches to the Church
rule.

> 
> "
> 1. In addition to the elements normally require to form a church it is
> also necessary to publicly post a document called Church Dogma. Church
> Dogma includes any information concerning the Church that the Church
> wishes to make public. 
> 
> 2. a. Each Church may have a Church Policy. 
> 
> b. Church Policy is an internal Church document. 
> 
> c. A Player who disobeys the Church Policy of a Church of which e is a
> member is guilty of Iconoclasm, which is a Crime. It is impermissible
> for a Player to take a game action which constitutes Iconoclasm if he
> or she has any legal alternative whichwould not constitute Iconoclasm.
> [That is, Iconoclasm normally doesn't happen unless there is no
> alternative. It is possible for a player to commit Iconoclasm by
> inaction, though.] 
> 
> d. The initial Church Policy will be set by the Founder. Church Policy
> may only change according to Church Policy. 
> 
> e. A Church is not obliged to divulge Church Policy, in whole or in
> part, in a public forum. 
> 
> f. Church Policy has no effect over the power to ordain Priests. It
> cannot take this power away from the Founder, neither can it give this
> power to anyone else. 
> 
> g. Church Policy cannot prevent a Church member from leaving a Church. 
> 
> 3. a. The Church Founder has the power to ordain Priests, and to strip
> Priests of their Priestly status (which is called defrocking). The
> Church Founder also has the power to expel Players from eir Church;
> this is called Excommunication. 
> 
> b. A Founder may ordain a Player as a Priest, defrock a Player who is a
> Priest, or Excommunicate a Player, if and only if that Player is a
> member of eir Church. 
> 
> c. The Founder may delegate any of his duties or authorities to the
> Priesthood, except for the power to ordain Priests, to defrock Priests
> and to Excommunicate. 
> 
> d. In the absence of the Founder, the most senior Priest will perform
> the duties, and have the authority of the Founder, except for the power
> to ordain Priests. If seniority is not defined in Church Policy, then
> the most senior Priest, will the one who has been Priest for the
> longest duration of time. 
> 
> e. If a decision is to be made by the Priesthood, and no method for
> making such decisions is defined in Church Policy, then the decision
> will be made by a simple majority rule. In case of a tie, then
> seniority is taken into account. If seniority is not defined in Church
> Policy, then the seniority of a Priest will be defined as the length of
> time that has passed since that Player has been ordained as a Priest in
> that Church. If there is still a tie after this, then the Founder will
> break the tie. 
> 
> 4. a. A Church may define its own alternative terminology for the
> Church specific terms defined in this rule. 
> 
> b. Any terms that the Church intends to use in a public forum, must be
> defined in Church Dogma. 
> 
> c. If undefined terminology is used by Church members in a public
> forum, any player may publicly request the Church to provide an
> explanation of that term. Members of the Church may respond to this
> however they like, and any such response has the official Ackanomic
> Seal of Politeness, regardless of how brain-stoppingly offensive it is.
> 
> 
> d. A Church mailing list is not considered a public forum. 
> 
> 5. A player may not be a member of more than one Churches at the same
> time. 
This is unnecessary. I object to this.

> 9. Church, Church membership, Foundership, Priesthood, and Church Dogma
> are Protected. 
I just proposed to remove the Protection language, because it's archaic.

> Collections may not make any actions except accepting new members or
> changing policy.
> "

> Modify rule 1007 such that the word "tradable" is changed to
> "non-tradable", the sentence "All Organizations can own Powers." is
> changed to "Churches, cults, political parties and pressure groups can
> own powers but only Churches and Political Parties may use them."

About this restriction on owning only A$ and Trinkets. I recently
atttempted to propose Entity Transfer Protocol, and intend to do so again,
as an Organizational Power.I suppose I can work around this restriction by
specifying that the Imported/Exported entity is not actually owned by the
Organizations in question, but this would require a lot of precedence over
perfectly good entity defaults.

Niccolo Flychuck

------------------------------

Date: Mon, 15 Dec 1997 09:49:49 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: It's Time

On Sun, 14 Dec 1997, Aaron V. Humphrey wrote:

> 
> I would like there to be an election for the position of RuneMaker.

I may be going on vacation soon, but I'll nominate now.
If no-one else nominates I get the job immediately, right?

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 11:56:03 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: Big new org thing!

On Sun, 14 Dec 1997, Aaron V. Humphrey wrote:

> 
> I like that.  You might even want to make it voting members; I'm not sure
> under which circumstances one might want to exclude non-voting members
> from the count, but for Party Unity purposes...
Party Unity is defined elsewhere.

> 
> I wonder if the above paragraph really applies to anything except
> for the Senate and Ad Hoc Committees(are they Orgs?).  I wonder if
> it could be put elsewhere.
This applies to all Unique Organizations Synod, Party Hall, Senate.
Although in practice, only the Synod and the Senate actually use it, and
the former may be repealed soon.
Ad Hoc Committes are not Orgs, it would be too much trouble to make them
orgs.

> 
> I would also support NO unity votes.  Maybe this could be done with:
> 
> "if every active player [I think I put in the non-vacationing thing,
> but since active players cannot be on vacation, it may be unnecessary]
> voted the same way on that proposal...then the Political Party itself
> shall cast an additional vote the same way..."
> 
> Would this work?  Anybody?

It would work, but too many players here still remember the Underworld
strike, where an entire party just voted no on everything, and said that
it would keep doing so until they were paid to do otherwise.

> > 10. A Church may own and trade currency and trinkets. If Church policy
> > is silent about the managing the Church's Currency and trinkets, then
> > the Church Founder manages the Church's Currency and trinkets. 
> > "
> 
> What about Gadgets?  What if a particular type of Gadget is holy to
> your Church?
I don't like this restriction either. I seem to feel that thereis some
sort of tradition about Churches, they were the first Organization that
could own and trade currency and stuff, and the fact that they can does
not harm the game in any way.

> 
> > Modify rule 1007 such that the word "tradable" is changed to
> > "non-tradable", the sentence "All Organizations can own Powers." is
> > changed to "Churches, cults, political parties and pressure groups can
> > own powers but only Churches and Political Parties may use them."
> 
> If this leaves Secret Labs in place, then how do the various types of
> Orgs trade the Gadgets they create, if they can only manipulate A$ or
> trinkets?  For now, leave them able tomanipulate all types of tradeable
> entities, as long as you make Powers non-tradeable.
Good question.
The ability of an organization to trade Entities and Gadgets is not a
problem, and should not be restricted this way. It is the gadgets and the
powers that are a problem, and they are the ones who should be restricted,
and some of them are.

Niccolo Flychuck

------------------------------

Date: Mon, 15 Dec 1997 11:58:45 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: Big new org thing!

On Sun, 14 Dec 1997, Towsner wrote:

> >> >g. Church Policy cannot prevent a Church member from leaving a Church.
> >> 	Or penalize them for doing so.
> >
> >How can it penalize them?  They're not a member anymore.  And I think
> >that it should be within the rights of a Church to penalize memberswho
> >_did_ leave at one point, and later returned...:-)
> 	"A player may not leave this church without paying a fine of
> A$1000.  To do otherwise is Iconoclasm"
> 
> >Org powers should never, ever, ever be tradeable ever again.  I will vote
> >against any Proposal which keeps them so in an Org re-org.
> 	Personally, I think we should get rid of org powers.  The only one
> which survives is more than human, which can be a special case, or we could
> simply do without.

I don't see any reason to get rid of Org Powers. It is possible to have
some interesting Org Powers, and they add something to the game.
Niccolo Flychuck

------------------------------

Date: Mon, 15 Dec 1997 11:59:31 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: RFC: Big new org thing!

On Sun, 14 Dec 1997, Towsner wrote:

> >The previous two could be combined into one rule, IMHO...or even folded
> >into 1001.  But then, I'm more in favour of big monolithic rules over
> >bunches of little tiny ones.  Especially now that the Aliens can't
> >abduct them, it doesn't matter if we put all our eggs in one basket.  :-)
> 	Agreed.
> 
> >> A political party is permitted to own and trade Ackadollars but no
> >> other entities.
> >
> >What, for purposes of bribery?  :-)
> 	I'm not thrilled about the idea myself.  Political parties don't
> need to own things.
> 
> >What about Gadgets?  What if a particular type of Gadget is holy to
> >your Church?
> 	Tough.  Letting them own gadgets makes too many potential problems.

Such as?
Just saying problems is not enough - specify the problems.

Niccolo Flychuck

> Instead it should say gift entitities.
> 
> - --
> Omnium pro iure, ius pro omnio
> 
> - -Henry Towsner
> 
> 	<[email-masked]>
> 
> 	"I think the true test of a genius is the ability to see the
> follies of one's own times.  The ability to change one's own times is the
> true test of a leader.  And the ability to do both is the true test of a
> visionary who will never be elected."
> 	-Marilyn vos Savant
> 
> ------------------------------
> 

------------------------------

Date: Mon, 15 Dec 1997 10:05:07 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 481 Verdict

On Mon, 15 Dec 1997, K2 wrote:

> >This brings up a couple of questions, that fortunately I don't have to
> >deal with: 1) how does explicit game custom ever change, and 
> 2) how do new players know what the (implicit) game custom is?
> 
> Hopefully this is what mentors do...

A mentor can't possibly tell a new player 2 years of game custom in one
month.  A player in eir first month won't know all game custom by the end
of it.  I think that Acka passed the bounds of "rational boundedness" some
time ago.

Yours,
Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 10:07:48 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CRD 101 acceptance

On Sun, 14 Dec 1997, Brian Raiter wrote:

> HAHAHAHAHA! You people are NOTHING next to me! I control half the
> wealth of the entire game! The world is my OYSTER! I can buy POWER,
> INFLUENCE, POINTS ... well, maybe not that. FRIENDS! I can buy
> FRIENDS! BONDS ... TRINKETS ... POWERS ... all of these things at my
> FINGERTIPS. HAHAHAHA! I can get ANY proposal I want to pass by using
> BRIBES! And you'll all have to accept them, because if you don't
> you'll be BROKE! HAHAHAHAHAHAHA! I won't have to buy friends: I don't
> NEED friends! I can just PAY you all to do my bidding! You will be
> PUTTY in my HANDS! HAHAHAHA! HAHAHAHAHAHAHAHAHAHA!! HAHAHAHA *choke*
> *cough* HEHEH *cough* HEH *cough* *cough* *gasp* ...

I didn't find this very polite.
Did anyone else? :-)

> 
> *ahem*
> 
> In the CFJ 484 FALSE thread, I hereby donate A$49999 to the Treasury.

This, on the other hand, was _extremely_ polite.

If it is possible I would like to nominate breadbox to become an Expert in
Giving Up the Glory.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 12:12:59 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka :  Share thy wealth breadbox

I play an Otzma Card of type Share Your Income
I name breadbox as the player and A$20,000 as the sum of money I want
transferred to me, out of the A$50,000 he had just received.
See I'm not greedy, I didn't even ask for the maximum allowed sum.

Niccolo Flychuck

On Sun, 14 Dec 1997, Brian Raiter wrote:

> In the CFJ 484 FALSE thread, State of Crisis Resolution Document 101
> has been accepted, as of approximately 1:11 PM Acka time. I have
> updated the ruleset accordingly.
> 
> A few comments on CRD 101, now that its review period is over ...
> 
> I appreciate the President removing my fix proposal without penalty to
> me. Of course, it wasn't wholly redundant (in fact I believe that
> Trinkets still cannot be turned back into A$), so I will submitting a
> replacement proposal shortly. I agree, however, that it wasimportant
> to keep the effects of CRD 101 minimal, and let the non-crisis
> problems be worked out in a standard fashion.
> 
> I also appreciate the thoughtfulness of the President in allowing the
> effects of my scam to stand. In light of what happened, it is more
> than fair.
> 
> And so, again in the CFJ 484 FALSE thread, I hereby spend a brief
> moment revelling in the knowledge that I am currently the richest
> player that Ackanomic has ever seen.
> 
> *ahem*
> 
> HAHAHAHAHA! You people are NOTHING next to me! Icontrol half the
> wealth of the entire game! The world is my OYSTER! I can buy POWER,
> INFLUENCE, POINTS ... well, maybe not that. FRIENDS! I can buy
> FRIENDS! BONDS ... TRINKETS ... POWERS ... all of these things at my
> FINGERTIPS. HAHAHAHA! I can get ANY proposal I want to pass by using
> BRIBES! And you'll all have to accept them, because if you don't
> you'll be BROKE! HAHAHAHAHAHAHA! I won't have to buy friends: I don't
> NEED friends! I can just PAY you all to do my bidding! You will be
> PUTTY in my HANDS! HAHAHAHA! HAHAHAHAHAHAHAHAHAHA!! HAHAHAHA *choke*
> *cough* HEHEH *cough* HEH *cough* *cough* *gasp* ...
> 
> *ahem*
> 
> In the CFJ 484 FALSE thread, I hereby donate A$49999 to the Treasury.
> 
> breadbox
> 
> ------------------------------
> 

------------------------------

Date: Mon, 15 Dec 1997 12:16:39 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: acka : The state of grace of Odo

On Sun, 14 Dec 1997, Aaron V. Humphrey wrote:

> > It is my opinion that the public action attempted by Odo to transofrm
> > itself from a Cult to a Church has succeeded. 
> 
> I believe so as well.
> 
> > If it has - then as Church Founder I appoint my self Delegate to the Synod
> > Seat owned by Odo on the Wormhole.
> 
> Does the Seat still exist, so that you don't have to buy it anew?
> 
I think it does exist. At least it does on the entities page. 

Niccolo Flychuck

------------------------------

Date: Mon, 15 Dec 1997 12:23:53 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2519

When I saw the name of the proposal I thought you were going to add Gess
to G&C

On Sun, 14 Dec 1997, Brian Raiter wrote:

> Proposal 2519
> Gess
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> {{[Gess is a variant of Chess developed by someone who was a member of the
> Archimedeans - the Cambridge University Mathematical Society - a while
> ago, and has been published inScientific American.  This piece is an
> adaption of the movement concept used in Gess]}}
> 
> Create a new Rule, in the Party Chess Rule Suite, called Party Chess Piece
> Gess, with the following SCIAM-delimited text:
> 
> SCIAM
> A Gess is a piece with a material value of 8.
> It is represented by the character G.
> A Gess moves as follows:
> If there is an unoccupied square on the board a distance of 1 away from
> the Gess, then the Gess may move to it.
> If a square on the board at a distance of 1 from the Gess is occupied,
> then the Gess may move any number of squares between 2 and 10 in the
> direction needed to reach that occupied square from the Gess piece's
> current position, moving over pieces in its path.  
> 
> For example, if a Gess is at i9, and there is another piece at j10, the
> Gess could move to k11, l12, m13, n14, o15, p16, q17, r18 or s19 as a
> result of the piece at j10.
> SCIAM
> 
> ------------------------------
> 

------------------------------

Date: Mon, 15 Dec 1997 07:57:09 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Trinket

> 999 999 999 999 999
> one thousand billon - 1 ... isn't this a little greedy?

  Yup.  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
If man had been meant to fly, he would have invented airplanes.

------------------------------

Date: Mon, 15 Dec 1997 13:09:04 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: acka :  Share thy wealth breadbox

On Mon, 15 Dec 1997, Uri Bruck wrote:

> 
> I play an Otzma Card of type Share Your Income
> I name breadbox as the player and A$20,000 as the sum of money I want
> transferred to me, out of the A$50,000 he had just received.
> See I'm not greedy, I didn't even ask for the maximum allowed sum.

Shame that you're too late, breadbox having already transferred it to the
treasury.  You can't make him transfer money he doesn't have.  Unless it
counts as an involuntary transfer - that would be interesting, breadbox
A$20000 in debt!

Anyone going to Go Fishing?
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 13:24:39 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Retraction

I hereby retract Proposal 2505.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 13:44:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: acka :  Share thy wealth breadbox

On Mon, 15 Dec 1997, Uri Bruck wrote:

> 
> I play an Otzma Card of type Share Your Income
> I name breadbox as the player and A$20,000 as the sum of money I want
> transferred to me, out of the A$50,000 he had just received.
> See I'm not greedy, I didn't even ask for the maximum allowed sum.

From rule 1240.1:

3. A Player uses an Otzma Card by notifying the appropriate Officer that e
is using an Otzma Card, and which Card e is using, depending on the type
of Card. If the Otzma Card definition does not define a specific Officer,
context, or forum in which the Card can be used, then its use must be
announced in the public forum. In any case, the use of Otzma Cards must be
reported to the RuneMaker. 

Niccolo is committing a crime - he is using an Otzma Card without
reporting it to the RuneMaker.

Either that, or the Otzma card is not used.
Interesting.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 08:49:48 -0500
From: "Vivian Norwood" <[email-masked]>
Subject: Re: Acka: INPs

My INP Proposal Number 353 was accepted, so I think I get 7 points, unless
it is illegal for the ambassador to gain points in this way.

Balsamic Dragon

- ----------
> From: Aaron V. Humphrey <[email-masked]>
> To: Ackanomic <[email-masked]>
> Subject: Acka: INPs
> Date: Friday, December 12, 1997 11:15 PM
> 
> 
> It occurs to me that if there are any recent INP Proposals that were
> a) accepted, and b) authored by a player of Ackanomic, I should know
> about this so I can score them.  I hope that I haven't missed any _too_
> far back, though I might let retroactivity handle them if so(so as not
> to reharf bond cycles, etc.)
> 
> 
> --
> --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
> Current Album--George Harrison:Extra Texture(Read All About It)
> Current Book--Philip Jose Farmer:Dayworld Breakup
> Old immortals never die, they just...don't.

------------------------------

Date: Mon, 15 Dec 1997 08:57:15 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: INPs

> My INP Proposal Number 353 was accepted, so I think I get 7 points, unless
> it is illegal for the ambassador to gain points in this way.

It has to be accepted by Internomic.  Its voting period ends on
the 18th.

Malenkai

------------------------------

Date: Mon, 15 Dec 1997 08:44:26 -0600
From: AARON KEESLER <[email-masked]>
Subject: Acka: Um...

I hereby remove myself from SPAM, before I get kicked out.  In addition,
I offer a huge apology to all my former party members (especially
Slakko, who probably thinks I am out to get him by now) that was
affected by my voting mistake, and I hope that there are no truly hard
feelings.

In addition, I change my status to Non-Voting (what with finals, my
goofs on the last 40 props or so, and an upcoming vacation, I figured it
would be wise to start fresh next term :)

- --
Aaron Keesler
Adtran, Inc.
- --

------------------------------

Date: Mon, 15 Dec 1997 14:51:13 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Um...

On Mon, 15 Dec 1997, AARON KEESLER wrote:

> I hereby remove myself from SPAM, before I get kicked out.  In addition,
> I offer a huge apology to all my former party members (especially
> Slakko, who probably thinks I am out to get him by now) that was
> affected by my voting mistake, and I hope that there are no truly hard
> feelings.
> 
> In addition, I change my status to Non-Voting (what with finals, my
> goofs on the last 40 props or so, and an upcoming vacation, I figured it
> would be wise to start fresh next term :)

Provided your goofs are far less frequent in future, I would be happy to
have you back in spam when you start next term.  Of course, by then the
policy may have changed on the part of other people. :-)
Besides, with your support I can always try those proposals again.
You'll support me when I get around to it, won't you :-)

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 09:22:08 -0600
From: "Crackfoo" <[email-masked]>
Subject: Re: Acka: I never give up!

I too join these 3 churches.

Crackfoo

- ----------
> From: Tom Walmsley <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: I never give up!
> Date: Saturday, December 13, 1997 1:59 PM
> 
> > > I intend to found the church YAT#1
> > > I intend to found the church YAT#2
> > > I intend to found the church YAT#3
> > 
> > I join these 3 churches.
> > 
> > Malenkai
> 
> So do I.
> 
> The Gingham Wearer

------------------------------

Date: Mon, 15 Dec 1997 15:40:08 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Malenkai's Evil Intent

There have been some new players who have joined Acka since the big
flare-up over the Vulcan Rules.

Rule 1 still exists, thanks to a CFJ appealed by an Evil Overlord to the
Supreme Court.

Rule 2000 is designed to be there so that, when other rules are
sufficiently modified, it can be renumbered to 0 so that it overrides the
"immutable" part of Rule 1.

That is why Rule 2000 should not be repealed.
Proposal 2525 is a blatant attempt to undo all the good work that SPAM has
done in eliminating the hanging-over of Rule 1.

The main reason I am leaving the final push until after I get back from
the vacation I will soon be taking is so that I know that all people
wishing to truly end the Vulcan Menace are ready to fight.

The main change needed in the rest of the ruleset is to delete the string
"text of the" in Rule 303, making a part of it:

The valid rule number is associated with the rule, but is not considered
part of the rule itself. 

This will work around the Supreme Court's reasoning in the verdict on CFJ
477, which effectively cancelled SPAM's last attempt to override Rule 1.

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 10:51:19 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: RFC

> How does the idea of voting on proposals sound?

  Oh, come ON...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Some things aren't self-referential.

------------------------------

Date: Mon, 15 Dec 1997 11:03:14 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Founding Question

> > > Acka seems to be drifting away from logic at an alarming rate.  Here I
> > Indeed!
> > > would be willing to say that the vote possibilities are "YES" "NO" and
> > > "PRESENT".  Linguistic interpretation will side with me on this one I
> > > hope.
> > 
> > I have submitted a CFJ.  We will see when we get a verdict.

  Not if the CFJ verdicts have the same bug, we won't...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
Murphy was a pessimist.

------------------------------

Date: Mon, 15 Dec 1997 10:15:27 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: acka :  Share thy wealth breadbox

> > I play an Otzma Card of type Share Your Income
> > I name breadbox as the player and A$20,000 as the sum of money I want
> > transferred to me, out of the A$50,000 he had just received.
> > See I'm not greedy, I didn't even ask for the maximum allowed sum.

> >From rule 1240.1:

> 3. A Player uses an Otzma Card by notifying the appropriate Officer that e
> is using an Otzma Card, and which Card e is using, depending on the type
> of Card. If the Otzma Card definition does not define a specific Officer,
> context, or forum in which the Card can be used, then its use must be
> announced in the public forum. In any case, the use of Otzma Cards must be
> reported to the RuneMaker. 

> Niccolo is committing a crime - he is using an Otzma Card without
> reporting it to the RuneMaker.

> Either that, or the Otzma card is not used.
> Interesting.

If the RuneMaker is a player of Acka, then e must therefore be subscribed
to the main list.  If Niccolo Flychuck announced to the main list that e
was playing an Otzma Card, then I think that the RuneMaker would know, if
e existed.

I don't recall anyone complaining when Malenkai played his Map Shard card
a few weeks back...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Zager & Evans:In The Year 2525
Current Book--Juanita Coulson:Outward Bound
"And it was Monday!  Magazine day!  Nearly put the son of a bitch in a coma!"

------------------------------

Date: Mon, 15 Dec 1997 17:22:48 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: acka :  Share thy wealth breadbox

On Mon, 15 Dec 1997, Aaron V. Humphrey wrote:

> > Niccolo is committing a crime - he is using an Otzma Card without
> > reporting it to the RuneMaker.
> 
> > Either that, or the Otzma card is not used.
> > Interesting.
> 
> If the RuneMaker is a player of Acka, then e must therefore be subscribed
> to the main list.  If Niccolo Flychuck announced to the main list that e
> was playing an Otzma Card, then I think that the RuneMaker would know, if
> e existed.

But if the Office of RuneMaker is vacant, then there is no rune maker to
be informed, hence Rule 1240.1 cannot be followed properly.  Hence any use
of an Otzma Card while the Office of RuneMaker is vacant is a Crime.
> 
> I don't recall anyone complaining when Malenkai played his Map Shard card
> a few weeks back...

That's because I wasn't sharp enough.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 17:31:17 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: List of Decomposing Undead?

I've been searching through the FTP archives - I can't find the list of
undead that were destroyed.
Any help anyone?

Yours,
Slakko

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 15 Dec 1997 10:36:38 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: List of Decomposing Undead?

> I've been searching through the FTP archives - I can't find the list of
> undead that were destroyed.
> Any help anyone?

I should have it written down somewhere...ah, here it is.

Ackers
AirHead
Ben
CarsesraC
CV1701
fon
G. Peefalt
Jammer
Joon
Lestrade
Ludwig
Narf
Pascal
Strider
Swann
23 Skidoo
Uncle Sam
You can call me Al

I haven't checked to see if anyone's been added to this list recently,
though...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Andy Kim:Rock Me Gently
Current Book--Juanita Coulson:Outward Bound
I was born to speak all mirth and no matter.

------------------------------

Date: Mon, 15 Dec 1997 10:47:23 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: So You Want To Harf Maps?

F u cn rd ths, u cn be th nu mp-hrfr!

Just email me if you would like to be considered for the position of
Map-Harfer.  Oh, and put up a sample Map page so I can judge whether
you can do the job.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Andy Kim:Rock Me Gently
Current Book--Juanita Coulson:Outward Bound
The South Pole opened up, all the penguins fell inside

------------------------------

End of ackanomic digest V2 #420
*******************************